/* for custom overrides of 2010core theme for this local only */
/* Author:  New Media, SEIU International */

body, html {
	background: #f5f5f5;
	}

.fauxnav {
	display: none !important;
	}

#doc4 #hd {
	font-family: "lucida grande","lucida sans",tahoma,verdana,arial,sans-serif;
	background: url(http://img.seiu.org/bluestate/seiu-2009/i/BSD-seiu-c4-BG.jpg) no-repeat -405px 0px;
	height: 28px !important;
	width: 960px;
	margin: 0px 0px 0px 7px !important;
	padding: 0px !important;
	border-bottom: 5px solid #562078;
	border-top: 5px solid #fff;
	overflow: hidden;
	}

#doc4 #hd h1 a {
	height: 28px !important;
	margin: 0px!important; 
	padding: 0px !important; 
	line-height: 1px !important;
	}

#doc4 #hd h1 a img {
	height: 28px !important;
	width: 140px;
    }

#bluestate-inner {
	font-family: cambria,georgia,serif;
	}

#doc4 #bd {
	background: #fff;
	width: 960px;
	min-height: 1060px;
	margin: 0px auto;
	padding: 0px inherit;
	}

#doc4 #ft {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    color: #999999;
    margin: 0 auto;
    padding: 60px 0 14px;
    width: 958px;
}

#ft .footer-content,
.legalbox {
	font-family: "lucida grande","lucida sans",tahoma,verdana,arial,sans-serif;
	}

.footer-legaltext {
	text-align: center;
	}

#ft a {
	color: #999;
	}
	
	
/* CONTRIBUTE - move to global if needed */

.bsd-contribForm-aboveContent {
	font-size: 116%;
	} 

.bsd-contribForm-oneCol .bsd-contribForm-aboveContent {}

.bsd-contribForm-oneCol form#contribution {}


#contribution {
	font-family: "lucida grande","lucida sans",tahoma,verdana,arial,sans-serif;
	width: 100%;
	}

.contribheader {
	border-bottom: 1px solid #ccc;
	font-weight: bold;
	color: #3b5998;
	padding: 5px 0px;
	}

#contribution {
	margin-top: 20px;
	}

#contribution .fieldlabel {
    text-transform: capitalize;
	}

#contribution td {
	padding: 0px;
	margin: 0px;
	}


.custom-98403, .custom-98404, .custom-98812, .custom-98405, .custom-98406, .custom-98407, .custom-98408 { width: 300px; float: right; margin-top: 3px; }


#custom-98402_0, #custom-98402_1, #custom-98402_2 { margin-right: 2px; }

#invitationpage td.label {
    max-width: 95px;
}


